Bug 246799 - exim: default configurationfile is broken
Summary: exim: default configurationfile is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: exim   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-04 23:33 UTC by Bernard Johnson
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 04:00:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernard Johnson 2007-07-04 23:33:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bernard Johnson 2007-07-04 23:35:23 UTC
Sorry, my touchpad is possessed today.

# service exim start
Starting exim: 2007-07-04 17:30:22 Exim configuration error in line 774 of
/etc/exim/exim.conf:
  missing "=" after port
                                                           [FAILED]

rpm -q exim
exim-4.67-1.fc8


Note You need to log in before you can comment on or make changes to this bug.